@charset "UTF-8";
/*****************************
 * SCSS Defaults and Functions
 ****************************/
/* REM Function */
/* Animation Mixins */
/*****************************
 * Homepage Styles & Variables
 ****************************/
.home {
  --corps-ff-franklin: franklin-gothic-atf, "Open Sans", Helvetica, Arial, sans-serif;
  --corps-ff-futura: futura-pt, sans-serif;
  --corps-spacing-x: 20px;
  --corps-spacing-y: 28px;
  --corps-gap-x: 20px;
  --corps-gap-y: 20px;
}
@media (min-width: 768px) {
  .home {
    --corps-spacing-x: 40px;
    --corps-spacing-y: 40px;
    --corps-gap-x: 32px;
    --corps-gap-y: 32px;
  }
}
@media (min-width: 1024px) {
  .home {
    --corps-spacing-x: 80px;
    --corps-spacing-y: 80px;
    --corps-gap-x: 40px;
    --corps-gap-y: 40px;
  }
}
.home .a11y-visible {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  white-space: nowrap;
  width: 1px;
}
.home .a11y-visible:focus-visible {
  clip: auto;
  clip-path: none;
  height: auto;
  overflow: visible;
  position: relative;
  white-space: normal;
  width: auto;
}
.home .onepage-section > * {
  position: relative;
  z-index: 2;
}
.home .corps-gradient-bg {
  background: -webkit-gradient(linear, left top, left bottom, from(#341361), to(var(--tarleton-purple)));
  background: linear-gradient(180deg, #341361 0%, var(--tarleton-purple) 100%);
}
.home .bg-decorative-svg {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 150px;
  z-index: 1;
}
@media (min-width: 768px) {
  .home .bg-decorative-svg {
    right: 80px;
    width: 300px;
  }
}
@media (min-width: 1440px) {
  .home .bg-decorative-svg {
    right: 120px;
    top: 24px;
  }
}
.home .bg-decorative-svg svg {
  width: 100%;
  height: auto;
}

/*****************************
 * Video Hero Section
 ****************************/
.section-video-hero .video-hero-wrapper {
  background-color: var(--tarleton-purple, #4F2D7F);
  height: 280px;
  position: relative;
  overflow: hidden;
  width: 100vw;
}
@media (min-width: 768px) {
  .section-video-hero .video-hero-wrapper {
    height: 32.5rem;
  }
}
@media (min-width: 1024px) {
  .section-video-hero .video-hero-wrapper {
    height: 43.75rem;
  }
}
@media (min-width: 1400px) {
  .section-video-hero .video-hero-wrapper {
    height: 56.25rem;
  }
}
.section-video-hero .video-hero-media-wrapper {
  height: 100%;
  position: relative;
  width: 100%;
}
.section-video-hero .video-hero-media-wrapper > * {
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.section-video-hero .video-hero-media-wrapper .video-hero-image-background {
  background-position: center center;
  background-size: cover;
}
.section-video-hero .video-hero-media-wrapper .video-hero-video-background {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: none;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}
@media (min-width: 768px) {
  .section-video-hero .video-hero-media-wrapper .video-hero-video-background {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.section-video-hero .video-hero-media-wrapper video {
  min-height: 100%;
  min-width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.section-video-hero .video-hero-media-wrapper .video-hero-gradient-overlay {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 0.6)));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.6) 100%);
  display: none;
}
@media (min-width: 768px) {
  .section-video-hero .video-hero-media-wrapper .video-hero-gradient-overlay {
    display: block;
  }
}
.section-video-hero .video-hero-description {
  color: var(--tarleton-white, #FFF);
}
.section-video-hero .video-hero-text-overlay {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  bottom: 0;
  display: none;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  left: 0;
  padding: 3.75rem;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}
@media (min-width: 768px) {
  .section-video-hero .video-hero-text-overlay {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media (min-width: 1024px) {
  .section-video-hero .video-hero-text-overlay {
    padding: var(--corps-spacing-y) var(--corps-spacing-x);
  }
}
@media (min-width: 1440px) {
  .section-video-hero .video-hero-text-overlay {
    padding: 6.25rem;
  }
}
.section-video-hero .video-hero-text-overlay .video-hero-heading {
  color: var(--tartleton-white, #FFF);
  font-family: var(--corps-ff-futura);
  font-size: 5rem;
  font-weight: 600;
  line-height: 5.25rem;
  letter-spacing: 0.1875rem;
  margin: 0;
  text-transform: uppercase;
  width: 30rem;
}
@media (min-width: 1024px) {
  .section-video-hero .video-hero-text-overlay .video-hero-heading {
    font-size: 6.25rem;
    line-height: 6.25rem;
  }
}
@media (min-width: 1440px) {
  .section-video-hero .video-hero-text-overlay .video-hero-heading {
    font-size: 7.5rem;
    line-height: 6.875rem;
    width: 37.5rem;
  }
}
.section-video-hero .video-hero-text-overlay .video-hero-play-pause {
  background: transparent;
  height: 3.75rem;
  padding: 0;
  width: 3.75rem;
}
.section-video-hero .video-hero-text-overlay .video-hero-play-pause rect,
.section-video-hero .video-hero-text-overlay .video-hero-play-pause path {
  -webkit-transition: fill 0.3s ease;
  transition: fill 0.3s ease;
}
.section-video-hero .video-hero-text-overlay .video-hero-play-pause:hover rect {
  fill: var(--tarleton-white, #FFF);
}
.section-video-hero .video-hero-text-overlay .video-hero-play-pause:hover path {
  fill: var(--tarleton-black, #000);
}
@media (min-width: 768px) {
  .section-video-hero .bg-decorative-svg {
    bottom: 1.75rem;
    top: auto;
  }
}
@media (min-width: 1024px) {
  .section-video-hero .bg-decorative-svg {
    bottom: 4.25rem;
    right: 7.5rem;
  }
}
@media (min-width: 1440px) {
  .section-video-hero .bg-decorative-svg {
    bottom: auto;
    top: 4.25rem;
  }
}
.section-video-hero .video-hero-subheading {
  color: var(--tarleton-white, #FFF);
  font-family: var(--corps-ff-futura);
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 48px;
  letter-spacing: 3px;
  margin: 0;
  text-align: center;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .section-video-hero .video-hero-subheading {
    font-size: 3.75rem;
    line-height: 4.25rem;
  }
}
@media (min-width: 1024px) {
  .section-video-hero .video-hero-subheading {
    font-size: 5rem;
    line-height: 5.25rem;
  }
}
.section-video-hero .button-list-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--corps-gap-y);
  padding: var(--corps-spacing-y) var(--corps-spacing-x);
}
@media (min-width: 1024px) {
  .section-video-hero .button-list-container {
    padding-block: 3.75rem;
  }
}
.section-video-hero .button-list-container .mobile-video-hero-heading,
.section-video-hero .button-list-container .button-list-content {
  position: relative;
  z-index: 2;
}
.section-video-hero .button-list-container .mobile-video-hero-heading h1 {
  color: var(--tarleton-white, #FFF);
  font-family: var(--corps-ff-futura);
  font-size: 3rem;
  font-style: normal;
  font-weight: 600;
  line-height: 3.75rem;
  letter-spacing: 3px;
  margin: 0;
  text-rendering: optimizeSpeed;
  -webkit-text-size-adjust: none;
     -moz-text-size-adjust: none;
      -ms-text-size-adjust: none;
          text-size-adjust: none;
  text-transform: uppercase;
  word-break: break-word;
  word-spacing: 3px;
}
@media (min-width: 768px) {
  .section-video-hero .button-list-container .mobile-video-hero-heading {
    display: none;
  }
}
.section-video-hero .button-list-container .button-list-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--corps-gap-y);
}
.section-video-hero .button-list-container .button-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--corps-gap-y);
  list-style: none;
  margin: 0;
  padding: 0;
}
@media (min-width: 768px) {
  .section-video-hero .button-list-container .button-list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2rem 2.5rem;
  }
}
@media (min-width: 1024px) {
  .section-video-hero .button-list-container .button-list {
    gap: var(--corps-gap-x) var(--corps-gap-y);
  }
}
.section-video-hero .button-list-container .button-list .button-list-item {
  border: 2px solid var(--tarleton-lavender, #8E7DB3);
  margin: 0;
  padding: 0;
  text-align: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 100%;
}
@media (min-width: 768px) {
  .section-video-hero .button-list-container .button-list .button-list-item {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    width: calc(50% - 1.25rem);
  }
}
@media (min-width: 1440px) {
  .section-video-hero .button-list-container .button-list .button-list-item {
    width: calc(25% - 1.875rem);
  }
}
.section-video-hero .button-list-container .button-list .button-list-item:hover, .section-video-hero .button-list-container .button-list .button-list-item:focus, .section-video-hero .button-list-container .button-list .button-list-item:focus-within {
  border-color: var(--tarleton-white, #FFF);
}
.section-video-hero .button-list-container .button-list .button-list-link {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: var(--tarleton-white, #FFF);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: var(--corps-ff-futura);
  font-size: 18px;
  font-weight: 600;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 26px;
  letter-spacing: 2px;
  padding: 8px 20px;
  text-transform: uppercase;
  width: 100%;
}
.section-video-hero .button-list-container .button-list .button-list-link:hover, .section-video-hero .button-list-container .button-list .button-list-link:focus-visible {
  text-decoration: none;
}
.section-video-hero .button-list-container .button-list .button-list-link:hover .btn-text, .section-video-hero .button-list-container .button-list .button-list-link:focus-visible .btn-text {
  background-size: 100% 1px;
}
.section-video-hero .button-list-container .button-list .button-list-link .btn-text {
  background: -webkit-gradient(linear, left top, left bottom, from(var(--tarleton-white, #FFF)), to(var(--tarleton-white, #FFF))) left bottom no-repeat;
  background: linear-gradient(var(--tarleton-white, #FFF), var(--tarleton-white, #FFF)) left bottom no-repeat;
  background-size: 0% 1px;
  position: relative;
  -webkit-transition: background-size 0.3s ease;
  transition: background-size 0.3s ease;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
@media (min-width: 768px) {
  .section-video-hero .button-list-container .button-list .button-list-link {
    font-size: 1.25rem;
    line-height: 1.75rem;
    padding: 1.25rem 1.75rem;
  }
}
.section-video-hero .button-list-container .button-list-divider-line {
  background-color: var(--tarleton-lavender, #8E7DB3);
  height: 2px;
  margin-block: 5px;
  width: 100%;
}
@media (min-width: 768px) {
  .section-video-hero .button-list-container .button-list-divider-line {
    margin: 0.6875rem auto;
    max-width: 77.5rem;
  }
}

/*****************************
 * Featured Cards Section
 ****************************/
.section-featured-cards:not(li) {
  background-color: var(--tarleton-dark-purple, #260E47);
}
.section-featured-cards .featured-cards-title {
  color: var(--tarleton-white, #FFF);
}

/*****************************
 * Media Tabs Section
 ****************************/
.section-media-tabs .media-tabs-container {
  position: relative;
  z-index: 2;
}
.section-media-tabs .media-tabs-content-wrapper {
  padding: var(--corps-spacing-y) var(--corps-spacing-x);
  position: relative;
}
@media (min-width: 1024px) {
  .section-media-tabs .media-tabs-content-wrapper {
    padding: 3.75rem var(--corps-spacing-x) 2.5rem;
  }
}
@media (min-width: 1440px) {
  .section-media-tabs .media-tabs-content-wrapper {
    padding-bottom: 3.75rem;
  }
}
.section-media-tabs .media-tabs-content-wrapper .media-tabs-content {
  position: relative;
  z-index: 2;
}
.section-media-tabs .media-tabs-title {
  color: var(--tarleton-white, #FFF);
  font-family: var(--corps-ff-futura);
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 48px;
  letter-spacing: 3px;
  margin: 0 0 var(--corps-gap-y);
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .section-media-tabs .media-tabs-title {
    font-size: 3.75rem;
    line-height: 4.25rem;
  }
}
.section-media-tabs .media-tab-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--corps-gap-y);
  width: 100%;
}
@media (min-width: 1024px) {
  .section-media-tabs .media-tab-list {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: var(--corps-gap-x);
  }
}
@media (min-width: 1440px) {
  .section-media-tabs .media-tab-list {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    border-bottom: 0.0625rem solid var(--tarleton-lavender, #8E7DB3);
  }
}
.section-media-tabs .media-tab-button {
  background-color: transparent;
  padding: 0;
  width: 100%;
}
.section-media-tabs .media-tab-button:hover, .section-media-tabs .media-tab-button:focus-visible {
  text-decoration: none;
}
.section-media-tabs .media-tab-button:hover .btn-text, .section-media-tabs .media-tab-button:focus-visible .btn-text {
  background-size: 100% 2px;
}
.section-media-tabs .media-tab-button .btn-text {
  background: -webkit-gradient(linear, left top, left bottom, from(var(--tarleton-white, #FFF)), to(var(--tarleton-white, #FFF))) left bottom no-repeat;
  background: linear-gradient(var(--tarleton-white, #FFF), var(--tarleton-white, #FFF)) left bottom no-repeat;
  background-size: 0% 2px;
  position: relative;
  -webkit-transition: background-size 0.3s ease;
  transition: background-size 0.3s ease;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
@media (min-width: 768px) {
  .section-media-tabs .media-tab-button:hover, .section-media-tabs .media-tab-button:focus-visible {
    text-decoration: none;
  }
  .section-media-tabs .media-tab-button:hover .btn-text, .section-media-tabs .media-tab-button:focus-visible .btn-text {
    background-size: 100% 3px;
  }
  .section-media-tabs .media-tab-button .btn-text {
    background: -webkit-gradient(linear, left top, left bottom, from(var(--tarleton-white, #FFF)), to(var(--tarleton-white, #FFF))) left bottom no-repeat;
    background: linear-gradient(var(--tarleton-white, #FFF), var(--tarleton-white, #FFF)) left bottom no-repeat;
    background-size: 0% 3px;
    position: relative;
    -webkit-transition: background-size 0.3s ease;
    transition: background-size 0.3s ease;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
  }
}
@media (min-width: 1024px) {
  .section-media-tabs .media-tab-button {
    width: calc(50% - var(--corps-gap-x) / 2);
  }
}
@media (min-width: 1440px) {
  .section-media-tabs .media-tab-button {
    width: auto;
  }
}
.section-media-tabs .media-tab-button .btn-text {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  padding: 0;
  width: 100%;
}
.section-media-tabs .media-tab-button svg {
  fill: #BFB4E0;
  height: 26px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 26px;
}
@media (min-width: 768px) {
  .section-media-tabs .media-tab-button svg {
    width: 2.5rem;
    height: 2.5rem;
  }
}
.section-media-tabs .media-tab-button .media-tab-button-text {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2px;
}
.section-media-tabs .media-tab-button .media-tab-button-text .focus {
  color: #BFB4E0;
  font-family: var(--corps-ff-futura);
  font-size: 20px;
  font-weight: 600;
  line-height: 26px;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
@media (min-width: 768px) {
  .section-media-tabs .media-tab-button .media-tab-button-text .focus {
    font-size: 2rem;
    line-height: 2.5rem;
  }
}
.section-media-tabs .media-tab-button .media-tab-button-text .media-tab-button-active-text {
  color: var(--tarleton-white, #FFF);
  display: none;
  font-family: var(--corps-ff-futura);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 22px;
  letter-spacing: 2px;
  opacity: 0;
  padding-bottom: 8px;
  text-transform: uppercase;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media (min-width: 768px) {
  .section-media-tabs .media-tab-button .media-tab-button-text .media-tab-button-active-text {
    padding-bottom: 20px;
  }
}
@media (min-width: 1024px) {
  .section-media-tabs .media-tab-button .media-tab-button-text .media-tab-button-active-text {
    display: block;
    visibility: hidden;
  }
}
.section-media-tabs .media-tab-button:hover, .section-media-tabs .media-tab-button:focus, .section-media-tabs .media-tab-button[aria-selected=true] {
  cursor: pointer;
  text-decoration: none;
}
.section-media-tabs .media-tab-button:hover .btn-text, .section-media-tabs .media-tab-button:focus .btn-text, .section-media-tabs .media-tab-button[aria-selected=true] .btn-text {
  background-size: 100% 2px;
}
@media (min-width: 768px) {
  .section-media-tabs .media-tab-button:hover .btn-text, .section-media-tabs .media-tab-button:focus .btn-text, .section-media-tabs .media-tab-button[aria-selected=true] .btn-text {
    background-size: 100% 3px;
  }
}
.section-media-tabs .media-tab-button:hover .media-tab-button-active-text, .section-media-tabs .media-tab-button:focus .media-tab-button-active-text, .section-media-tabs .media-tab-button[aria-selected=true] .media-tab-button-active-text {
  display: block;
  opacity: 1;
  visibility: visible;
}
.section-media-tabs .media-tab-button:hover .focus, .section-media-tabs .media-tab-button:focus .focus, .section-media-tabs .media-tab-button[aria-selected=true] .focus {
  color: var(--tarleton-white, #FFF);
}
.section-media-tabs .media-tab-button:hover svg, .section-media-tabs .media-tab-button:focus svg, .section-media-tabs .media-tab-button[aria-selected=true] svg {
  fill: var(--tarleton-white, #FFF);
}
.section-media-tabs .media-tab-panel {
  background-color: var(--tarleton-purple, #4F2D7F);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: auto;
  position: relative;
  width: 100vw;
  z-index: 1;
}
.section-media-tabs .media-tab-panel.is-hidden {
  display: none !important;
}
.section-media-tabs .media-tab-panel .fluid-width-video-wrapper {
  position: relative;
  padding-top: 56.25%;
}
.section-media-tabs .media-tab-panel video {
  height: auto;
  position: relative;
  width: 100%;
  z-index: 2;
}
.section-media-tabs .media-tab-panel details {
  color: var(--tarleton-white, #FFF);
  margin-bottom: 0;
  padding: 20px var(--corps-spacing-x);
}
.section-media-tabs .media-tab-panel details summary {
  background: -webkit-gradient(linear, left top, left bottom, from(var(--tarleton-white, #FFF)), to(var(--tarleton-white, #FFF))) left bottom no-repeat;
  background: linear-gradient(var(--tarleton-white, #FFF), var(--tarleton-white, #FFF)) left bottom no-repeat;
  background-size: 0% 1px;
  position: relative;
  text-decoration: none;
  -webkit-transition: background-size 0.3s ease;
  transition: background-size 0.3s ease;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  cursor: pointer;
  display: inline-block;
  font-family: var(--corps-ff-futura);
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 2px;
  line-height: 22px;
  list-style: none;
  margin-bottom: 0;
  outline: 1px solid transparent;
  text-transform: uppercase;
}
.section-media-tabs .media-tab-panel details summary:hover, .section-media-tabs .media-tab-panel details summary:focus-visible {
  background-size: 100% 1px;
}
.section-media-tabs .media-tab-panel details summary::marker {
  content: none;
}
.section-media-tabs .media-tab-panel details summary::-webkit-details-marker {
  display: none;
}
.section-media-tabs .media-tab-panel details summary::before {
  content: "► ";
  display: inline-block;
  margin-right: 8px;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.section-media-tabs .media-tab-panel details summary:focus {
  outline-color: var(--tarleton-white, #FFF);
}
.section-media-tabs .media-tab-panel details[open] summary {
  margin-bottom: 20px;
}
.section-media-tabs .media-tab-panel details[open] summary::before {
  -webkit-transform: rotateZ(90deg);
          transform: rotateZ(90deg);
}
.section-media-tabs .media-tab-panel details p {
  font-family: var(--corps-ff-franklin);
  font-size: 14px;
}
.section-media-tabs .a11y-visible.media-tabs-skip-link {
  background-color: var(--tarleton-white, #FFF);
  color: var(--tarleton-black, #000);
  z-index: 3;
}
.section-media-tabs .a11y-visible.media-tabs-skip-link:focus {
  clip: auto !important;
  clip-path: none;
  display: block;
  font-size: 1em;
  height: auto;
  line-height: normal;
  margin-left: var(--corps-spacing-x);
  padding: 0.5rem 1rem;
  text-decoration: underline;
  width: auto;
  margin-left: 1rem;
  display: inline;
}
.section-media-tabs .a11y-visible.media-tabs-skip-link.skip-end {
  bottom: 0;
}

/*****************************
 * Callout Banner Section
 ****************************/
.section-callout-banner .section-callout-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--corps-gap-y);
  padding: var(--corps-spacing-y) var(--corps-spacing-x);
}
@media (min-width: 1440px) {
  .section-callout-banner .section-callout-content {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 3.75rem;
  }
}
@media (min-width: 1440px) {
  .section-callout-banner .section-callout-heading {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: calc(50% - 3.75rem / 2);
  }
}
.section-callout-banner .section-callout-title {
  color: var(--tarleton-white, #FFF);
  font-family: var(--corps-ff-futura);
  font-size: 36px;
  font-weight: 600;
  line-height: 48px;
  letter-spacing: 3px;
  margin: 0;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .section-callout-banner .section-callout-title {
    font-size: 3.75rem;
    line-height: 4.25rem;
  }
}
.section-callout-banner .section-callout-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--corps-gap-y);
}
@media (min-width: 768px) {
  .section-callout-banner .section-callout-body {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
@media (min-width: 1440px) {
  .section-callout-banner .section-callout-body {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
}
.section-callout-banner .section-callout-description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
}
.section-callout-banner .section-callout-description * {
  color: var(--tarleton-white, #FFF);
  font-family: var(--corps-ff-futura);
  font-weight: 600;
  margin: 0;
}
.section-callout-banner .section-callout-description h1,
.section-callout-banner .section-callout-description h2,
.section-callout-banner .section-callout-description h3,
.section-callout-banner .section-callout-description h4,
.section-callout-banner .section-callout-description h5,
.section-callout-banner .section-callout-description h6 {
  font-size: 20px;
  letter-spacing: 2px;
  line-height: 28px;
  text-transform: uppercase;
}
.section-callout-banner .section-callout-description *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {
  font-size: 28px;
  line-height: 36px;
}
.section-callout-banner .section-callout-description ul,
.section-callout-banner .section-callout-description ol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
  padding-left: 38px;
}
.section-callout-banner .section-callout-description ul li,
.section-callout-banner .section-callout-description ol li {
  padding-left: 6px;
}
.section-callout-banner .section-callout-button {
  border: 2px solid var(--tarleton-lavender, #8E7DB3);
  color: var(--tarleton-white, #FFF);
  display: block;
  font-family: var(--corps-ff-futura);
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  letter-spacing: 2px;
  margin: 0;
  padding: 1.25rem 1.75rem;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 100%;
}
.section-callout-banner .section-callout-button:hover, .section-callout-banner .section-callout-button:focus-visible {
  text-decoration: none;
}
.section-callout-banner .section-callout-button:hover .btn-text, .section-callout-banner .section-callout-button:focus-visible .btn-text {
  background-size: 100% 1px;
}
.section-callout-banner .section-callout-button .btn-text {
  background: -webkit-gradient(linear, left top, left bottom, from(var(--tarleton-white, #FFF)), to(var(--tarleton-white, #FFF))) left bottom no-repeat;
  background: linear-gradient(var(--tarleton-white, #FFF), var(--tarleton-white, #FFF)) left bottom no-repeat;
  background-size: 0% 1px;
  position: relative;
  -webkit-transition: background-size 0.3s ease;
  transition: background-size 0.3s ease;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
@media (min-width: 768px) {
  .section-callout-banner .section-callout-button {
    min-width: 44px;
    width: auto;
  }
}
.section-callout-banner .section-callout-button:hover, .section-callout-banner .section-callout-button:focus {
  border-color: var(--tarleton-white, #FFF);
}

/*****************************
 * Testimonial Section
 ****************************/
#customize-control-corps_testimonial_boxes textarea {
  min-height: 100px;
}

@media (min-width: 1440px) {
  .section-testimonials.testimonial-carousel-block {
    max-width: 91.25rem;
  }
}

/*****************************
 * Interactive Timeline Section
 ****************************/
#customize-control-corps_section_order_styling .repeatable-actions {
  display: none !important;
}

.section-interactive-timeline:not(li) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.section-interactive-timeline .interactive-timeline-milestone-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 1440px) {
  .section-interactive-timeline .interactive-timeline-milestone-content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .section-interactive-timeline .interactive-timeline-milestone-content > div {
    width: 50%;
  }
}
.section-interactive-timeline .interactive-timeline-image-container {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 280px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
  position: relative;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 100%;
}
@media (min-width: 768px) {
  .section-interactive-timeline .interactive-timeline-image-container {
    height: 30rem;
  }
}
@media (min-width: 1024px) {
  .section-interactive-timeline .interactive-timeline-image-container {
    height: 37.5rem;
  }
}
@media (min-width: 1440px) {
  .section-interactive-timeline .interactive-timeline-image-container {
    height: auto;
  }
}
.section-interactive-timeline .interactive-timeline-image-container .interactive-timeline-image {
  bottom: 0;
  left: 50%;
  position: absolute;
  min-width: 100%;
  min-height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: 1;
  right: 0;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.section-interactive-timeline .interactive-timeline-milestone-accordion-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--corps-gap-y);
  padding: var(--corps-spacing-y) var(--corps-spacing-x) 0.25rem;
}
@media (min-width: 1024px) {
  .section-interactive-timeline .interactive-timeline-milestone-accordion-wrapper {
    padding-bottom: 2.5rem;
  }
}
.section-interactive-timeline .interactive-timeline-title {
  color: var(--tarleton-purple, #4F2D7F);
  font-family: var(--corps-ff-futura);
  font-size: 36px;
  font-weight: 600;
  line-height: 48px;
  letter-spacing: 3px;
  margin: 0;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .section-interactive-timeline .interactive-timeline-title {
    font-size: 3.75rem;
    line-height: 4.25rem;
  }
}
.section-interactive-timeline .milestone-button-heading {
  display: inline-block;
  margin: 0;
}
.section-interactive-timeline .milestone-accordion-button {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: transparent;
  border: 0;
  color: var(--tarleton-purple, #4F2D7F);
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: var(--corps-ff-futura);
  font-size: 20px;
  font-weight: 600;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  line-height: 26px;
  padding: 0;
  text-align: left;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  width: 100%;
}
@media (min-width: 768px) {
  .section-interactive-timeline .milestone-accordion-button {
    font-size: 2rem;
    line-height: 2.5rem;
  }
}
.section-interactive-timeline .milestone-accordion-button[aria-expanded=false]:hover, .section-interactive-timeline .milestone-accordion-button[aria-expanded=false]:focus-visible {
  text-decoration: none;
}
.section-interactive-timeline .milestone-accordion-button[aria-expanded=false]:hover .btn-text, .section-interactive-timeline .milestone-accordion-button[aria-expanded=false]:focus-visible .btn-text {
  background-size: 0% 1px;
}
.section-interactive-timeline .milestone-accordion-button[aria-expanded=false] .btn-text {
  background: -webkit-gradient(linear, left top, left bottom, from(var(--tarleton-purple, #4F2D7F)), to(var(--tarleton-purple, #4F2D7F))) left bottom no-repeat;
  background: linear-gradient(var(--tarleton-purple, #4F2D7F), var(--tarleton-purple, #4F2D7F)) left bottom no-repeat;
  background-size: 100% 1px;
  position: relative;
  -webkit-transition: background-size 0.3s ease;
  transition: background-size 0.3s ease;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
.section-interactive-timeline .milestone-accordion-button[aria-expanded=true]:hover, .section-interactive-timeline .milestone-accordion-button[aria-expanded=true]:focus-visible {
  text-decoration: none;
}
.section-interactive-timeline .milestone-accordion-button[aria-expanded=true]:hover .btn-text, .section-interactive-timeline .milestone-accordion-button[aria-expanded=true]:focus-visible .btn-text {
  background-size: 100% 1px;
}
.section-interactive-timeline .milestone-accordion-button[aria-expanded=true] .btn-text {
  background: -webkit-gradient(linear, left top, left bottom, from(var(--tarleton-purple, #4F2D7F)), to(var(--tarleton-purple, #4F2D7F))) left bottom no-repeat;
  background: linear-gradient(var(--tarleton-purple, #4F2D7F), var(--tarleton-purple, #4F2D7F)) left bottom no-repeat;
  background-size: 0% 1px;
  position: relative;
  -webkit-transition: background-size 0.3s ease;
  transition: background-size 0.3s ease;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
.section-interactive-timeline .interactive-timeline-milestone-list {
  margin: 0;
  padding-left: 26px;
}
@media (min-width: 768px) {
  .section-interactive-timeline .interactive-timeline-milestone-list {
    padding-left: 2.25rem;
  }
}
@media (min-width: 1024px) {
  .section-interactive-timeline .interactive-timeline-milestone-list {
    padding-left: 2.5rem;
  }
}
.section-interactive-timeline .milestone-accordion-item {
  margin: 0;
  padding-left: 10px;
}
@media (min-width: 768px) {
  .section-interactive-timeline .milestone-accordion-item {
    padding-left: 0.3125rem;
  }
}
@media (min-width: 1024px) {
  .section-interactive-timeline .milestone-accordion-item {
    padding-left: 0.25rem;
  }
}
.section-interactive-timeline .milestone-accordion-item::marker {
  color: var(--tarleton-lavender, #8E7DB3);
  font-size: 20px;
  line-height: 26px;
}
@media (min-width: 768px) {
  .section-interactive-timeline .milestone-accordion-item::marker {
    font-size: 2rem;
    line-height: 2.5rem;
  }
}
.section-interactive-timeline .milestone-accordion-item.active::marker {
  color: var(--corps-tertiary-coyote, #81613E);
}
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-panel {
  border-left: 2px solid var(--tarleton-gray, #6d6e71);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-left: -25px;
  max-block-size: 28px;
  padding: 8px 0 20px 28px;
  -webkit-transition: opacity 0.35s ease-in-out, padding 0.35s ease-in-out, max-block-size 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out, padding 0.35s ease-in-out, max-block-size 0.35s ease-in-out;
  width: calc(100% + 24px);
}
@media (min-width: 768px) {
  .section-interactive-timeline .milestone-accordion-item .milestone-accordion-panel {
    padding: 0.5rem 0 2rem 1.75rem;
  }
}
@media (min-width: 1024px) {
  .section-interactive-timeline .milestone-accordion-item .milestone-accordion-panel {
    padding-left: 2rem;
  }
}
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-panel.milestone-expanded {
  -webkit-animation: expandMilestonePanel 0.28s ease-in-out;
          animation: expandMilestonePanel 0.28s ease-in-out;
  max-block-size: 10000px;
}
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-panel.milestone-expanded .milestone-accordion-content {
  opacity: 1;
  padding-top: 12px;
}
@media (min-width: 768px) {
  .section-interactive-timeline .milestone-accordion-item .milestone-accordion-panel.milestone-expanded .milestone-accordion-content {
    padding-top: 1.25rem;
  }
}
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-panel.milestone-collapsed {
  -webkit-animation: collapseMilestonePanel 0.25s ease-in-out;
          animation: collapseMilestonePanel 0.25s ease-in-out;
  overflow: hidden;
}
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-panel.milestone-collapsed .milestone-accordion-content {
  opacity: 0;
}
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-content {
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-content p,
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-content em,
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-content b,
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-content strong,
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-content ul,
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-content ol,
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-content li {
  color: var(--tarleton-black, #000);
  font-family: var(--corps-ff-franklin);
  font-size: 16px;
  line-height: 24px;
  margin: 0 0 12px 0;
}
@media (min-width: 768px) {
  .section-interactive-timeline .milestone-accordion-item .milestone-accordion-content p,
  .section-interactive-timeline .milestone-accordion-item .milestone-accordion-content em,
  .section-interactive-timeline .milestone-accordion-item .milestone-accordion-content b,
  .section-interactive-timeline .milestone-accordion-item .milestone-accordion-content strong,
  .section-interactive-timeline .milestone-accordion-item .milestone-accordion-content ul,
  .section-interactive-timeline .milestone-accordion-item .milestone-accordion-content ol,
  .section-interactive-timeline .milestone-accordion-item .milestone-accordion-content li {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-content .milestone-accordion-button-link {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: var(--tarleton-purple, #4F2D7F);
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-family: var(--corps-ff-futura);
  font-size: 18px;
  font-weight: 600;
  gap: 4px;
  line-height: 22px;
  margin-top: 12px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-content .milestone-accordion-button-link:hover, .section-interactive-timeline .milestone-accordion-item .milestone-accordion-content .milestone-accordion-button-link:focus-visible {
  text-decoration: none;
}
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-content .milestone-accordion-button-link:hover .btn-text, .section-interactive-timeline .milestone-accordion-item .milestone-accordion-content .milestone-accordion-button-link:focus-visible .btn-text {
  background-size: 100% 1px;
}
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-content .milestone-accordion-button-link .btn-text {
  background: -webkit-gradient(linear, left top, left bottom, from(var(--tarleton-purple, #4F2D7F)), to(var(--tarleton-purple, #4F2D7F))) left bottom no-repeat;
  background: linear-gradient(var(--tarleton-purple, #4F2D7F), var(--tarleton-purple, #4F2D7F)) left bottom no-repeat;
  background-size: 0% 1px;
  position: relative;
  -webkit-transition: background-size 0.3s ease;
  transition: background-size 0.3s ease;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
@media (min-width: 768px) {
  .section-interactive-timeline .milestone-accordion-item .milestone-accordion-content .milestone-accordion-button-link {
    font-size: 1.25rem;
    line-height: 1.625rem;
    margin-top: 1.25rem;
  }
}
.section-interactive-timeline .milestone-accordion-item .milestone-accordion-content .milestone-accordion-button-link:hover, .section-interactive-timeline .milestone-accordion-item .milestone-accordion-content .milestone-accordion-button-link:focus {
  gap: 8px;
}
.section-interactive-timeline .milestone-accordion-item:last-of-type .milestone-accordion-panel {
  border-color: transparent;
}
@keyframes expandMilestonePanel {
  0% {
    max-block-size: 28px;
  }
  100% {
    max-block-size: 10000px;
  }
}
@-webkit-keyframes expandMilestonePanel {
  0% {
    max-block-size: 28px;
  }
  100% {
    max-block-size: 10000px;
  }
}
@keyframes collapseMilestonePanel {
  0% {
    max-block-size: 10000px;
  }
  100% {
    max-block-size: 28px;
  }
}
@-webkit-keyframes collapseMilestonePanel {
  0% {
    max-block-size: 10000px;
  }
  100% {
    max-block-size: 28px;
  }
}
/*****************************
 * Latest Stories Section
 ****************************/
.section-latest-stories .corps-latest-stories {
  display: flex;
  padding: clamp(20px, 7vw, 80px);
  flex-direction: column;
  align-items: flex-start;
  gap: clamp(20px, 4vw, 40px);
  align-self: stretch;
}
.section-latest-stories .corps-latest-stories .corps-latest-stories__header .corps-latest-stories__title {
  color: var(--tarleton-purple);
  font-size: clamp(32px, 6vw, 60px);
  font-weight: 600;
  font-style: normal;
  line-height: clamp(42px, 7vw, 68px);
  letter-spacing: 3px;
  text-transform: uppercase;
}
.section-latest-stories .corps-latest-stories .corps-latest-stories__grid {
  display: flex;
  align-items: flex-start;
  gap: clamp(20px, 4vw, 40px);
  align-self: stretch;
}
.section-latest-stories .corps-latest-stories .corps-latest-stories__grid .corps-latest-stories__card {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  flex: 1 0 0;
}
.section-latest-stories .corps-latest-stories .corps-latest-stories__grid .corps-latest-stories__card .corps-latest-stories__image {
  align-self: stretch;
  aspect-ratio: 3 / 2;
}
.section-latest-stories .corps-latest-stories .corps-latest-stories__grid .corps-latest-stories__card .corps-latest-stories__body {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  align-self: stretch;
}
.section-latest-stories .corps-latest-stories .corps-latest-stories__grid .corps-latest-stories__card .corps-latest-stories__body .corps-latest-stories__card-title {
  color: var(--tarleton-purple);
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 36px;
}
.section-latest-stories .corps-latest-stories .corps-latest-stories__grid .corps-latest-stories__card .corps-latest-stories__body .corps-latest-stories__card-title a {
  color: inherit;
}
.section-latest-stories .corps-latest-stories .corps-latest-stories__grid .corps-latest-stories__card .corps-latest-stories__body .corps-latest-stories__excerpt {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  align-self: stretch;
  overflow: hidden;
  color: var(--tarleton-black);
  text-overflow: ellipsis;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  font-family: 'franklin-gothic';
}
.section-latest-stories .corps-latest-stories .corps-latest-stories__grid .corps-latest-stories__card .corps-latest-stories__body .corps-latest-stories__date {
  align-self: stretch;
  color: var(--tarleton-black);
  font-size: 14px;
  font-weight: 700;
  font-style: normal;
  line-height: 20px;
  font-family: 'franklin-gothic';
}
.section-latest-stories .corps-latest-stories .corps-latest-stories__footer {
  display: flex;
  padding: 16px 28px;
  align-items: flex-start;
  gap: 4px;
  border: 2px solid var(--tarleton-lavender);
}
.section-latest-stories .corps-latest-stories .corps-latest-stories__footer:hover {
  border: 2px solid var(--tarleton-purple);
}
.section-latest-stories .corps-latest-stories .corps-latest-stories__footer .corps-latest-stories__button .btn-text {
  color: var(--tarleton-purple);
  font-size: clamp(18px, 3vw, 20px);
  font-style: normal;
  font-weight: 600;
  line-height: clamp(26px, 3vw, 28px);
  letter-spacing: 2px;
  text-transform: uppercase;
}
@media (max-width: 1024px) {
  .section-latest-stories .corps-latest-stories .corps-latest-stories__grid {
    flex-direction: column;
  }
  .section-latest-stories .corps-latest-stories .corps-latest-stories__grid .corps-latest-stories__card {
    flex-direction: row;
  }
}
@media (max-width: 768px) {
  .section-latest-stories .corps-latest-stories .corps-latest-stories__grid .corps-latest-stories__card {
    flex-direction: column;
  }
}